<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2000-10-11 11:00:00.00 GD 00h43'00.54" E 59d54'49.93" N</id>
<person>
<lastname>Prix nobel économie 2000</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2000-10-11 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2000-10-11 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2000-10-11 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2000-10-11 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Oslo</city>
<longitude>00h43'00.54" E</longitude>
<latitude> 59d54'49.93" N</latitude>
<timezone>80</timezone>
</birthplace>
<state>Oslo</state>
<country>Norvège</country>
</horoscope>
